BODY {MARGIN: 10pt; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial,  sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: center}
A:active {COLOR: #666}
A:hover { COLOR: #f60; TEXT-DECORATION: underline}
A {FONT-SIZE: 12px; MARGIN: 3pt; COLOR: #416D96; LINE-HEIGHT: 120%; TEXT-DECORATION: none}
#searchNav { MARGIN: 0px auto; WIDTH: 360px; HEIGHT: 80px }
.sN DIV { WIDTH: 320px; HEIGHT: 26px; TEXT-ALIGN: center }
.sN .c .sNav { MARGIN: 0px }
.sN .c .sNav LI { FLOAT: left; LIST-STYLE-TYPE: none; TEXT-ALIGN: center }
.sN .c .sNav LI A { COLOR: #000 }
.sN .c .sNav LI A:hover { COLOR: #f60; TEXT-DECORATION: underline }
.stag0 { MARGIN-BOTTOM:4px; WIDTH: 10px; LIST-STYLE-TYPE: none; HEIGHT: 20px }
.stag1 { WIDTH: 64px; CURSOR: pointer; LINE-HEIGHT: 24px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: center }
.stag { COLOR:#416D96; BORDER-RIGHT: #416D96 1px solid; BORDER-TOP: #416D96 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #416D96 1px solid; WIDTH: 70px; CURSOR: pointer; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 15px; TEXT-ALIGN: center }
.sN_Content { BORDER-TOP: #416D96 1px solid; MARGIN: 0px; WIDTH: 390px; HEIGHT: 24px; TEXT-ALIGN: center }
.sN_Content .input { MARGIN-TOP: 5px;FLOAT: left }
.sN_Content .input .in { BORDER-RIGHT: #416D96 1px solid; BORDER-TOP: #416D96 1px solid; FONT-SIZE: 13px; BACKGROUND: #ffffff; BORDER-LEFT: #416D96 1px solid; WIDTH: 300px; COLOR: #416D96; BORDER-BOTTOM: #416D96 1px solid; FONT-FAMILY: "arial"; HEIGHT: 24px }
.sN_Content .s { MARGIN: 5px 0px 0px;FLOAT: right }
.sN_Content .s INPUT { BORDER-RIGHT: #416D96 1px solid; BORDER-TOP: #416D96 1px solid; FONT-SIZE: 13px; BACKGROUND: #ffffff; BORDER-LEFT: #416D96 1px solid; WIDTH: 80px; COLOR: #416D96; BORDER-BOTTOM: #416D96 1px solid; FONT-FAMILY: "arial"; HEIGHT: 24px }
.sN_Content .s1 { MARGIN: 0px; LINE-HEIGHT: 24px }
.sN_Content .s1 A { MARGIN: 0px 3px 0px 5px }
SUB {COLOR: gray}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
     width: expression(document.body.offsetWidth + 'px');/*修正ie6覆盖不能到右边的问题*/
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
.mail{
font: 12px Arial, Helvetica, sans-serif;}
